@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

/* ********** @import設定 ********** */
@import url('https://fonts.googleapis.com/css2?family=Crafty+Girls&display=swap');



/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html	{	}
body	{font-size : 14px;
	margin: 10px 20px 0px;		/* 上に10、左右に20の余白 */
	color: #f5ecf4;			/* 文字色　パウダーピンク */
	line-height : 2.0;		/* 行間 */
	/* 背景 */
	background:	/* safari用 */
		url("star.png"),		/* 星の画像 */
		-webkit-gradient(linear, left top, left bottom, from(#191970), to(#b2b2cf));	/* グラデ */
	background:
		url("star.png"),		/* 星の画像 */
		linear-gradient(to bottom, #191970, #b2b2cf);	/* グラデ */
	background-repeat:repeat-x;		/* 星　横方向に繰り返し */
	background-position:top;		/* 星の位置 */
	background-attachment:fixed;		/* 背景固定 */	}


/* 見出し */
h2	{margin:0.5em 0;	}
h3	{margin:0.5em 0;	}
h4,h5,h6	{font-size:1em;	}
h2,h3,h4,h5,h6{margin:0;}
h2 a,h3 a,h4 a,h5 a,h6 a{color:#f5ecf4;
		border-bottom:1px solid #a1d8e6;}


/* 段落 */
p	{	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color : #a1d8e6; 		/* リンクの文字色　ホライゾンブルー */
	text-decoration: none;		/* リンクの装飾なし */	}
a:link	{	}
a:visited	{	}
a:hover	{color : #d4d9dc; 		/* リンクに触れた時の文字色　ムーングレー */	}
a:active	{	}
a:focus	{	}


/* フォーム */
input, textarea, select, button, submit {
	line-height : 1.6;		/* 行間 */
	font-size : 12px;		/* 文字の大きさ */
	color : #fff; 		/* 文字色　白 */
	background: transparent;	/* 背景透過 */
	border : 1px dotted #bbe2f1; 	/* 枠線　点線　ベビーブルー */
	margin:0.5em;
	padding:3px;
}
form	{	}
fieldset	{border:none;	}
legend	{	}

label	{	}

input	{	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{	}
select	{	}
option	{background:#191970;	}
optgroup	{background:#191970;	}


/* ボタン */
button	{	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{	}
dd	{	}


/* テーブル */
table	{	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}
table, tr, td {
	line-height : 1.8;		/* 行間 */
	font-size : 12px;		/* 文字の大きさ */
	color : #ffffff; 		/* 文字色　白 */
	border: 1px dotted #bbe2f1;	/* 枠線の設定　点線　ベビーブルー */
	margin:0.5em;
	padding:3px;
}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {font-size: 30px;		/* 文字の大きさ */
	padding: 0 0.3em;		/* 余白 */
	margin:0;
	font-family:'Crafty Girls', cursive;	}


/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{list-style:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{color : #dcf4ed; 		/* リンクの文字色 */
		text-decoration: none;		/* リンクの装飾なし */
		font-family:'Crafty Girls', sans-serif;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color : #e0b5d3; 		/* リンクに触れた時の文字色　リラ */	}


/* id="KIZI"内のclass="text"間 */
div.text	{padding:0 1em;	}
}





/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{background: transparent;	/* 背景透過 */
	width: 100%;			/* 横幅 */
	height: auto;			/* 高さ */
	text-align: right;		/* 文字右寄せ */
	color: #fff;			/* 文字色 */	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{width: 100%;			/* 横幅 */
	height: auto;			/* 高さ */
	background: transparent;	/* 背景透過 */
	font-size: 20px;		/* 文字の大きさ */
	text-align: right;		/* 文字右寄せ */;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{float:right;
		font-size:1em;
		margin:0;
		padding:0 0.5em;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}


/* id="KIZI"　記事囲み */
#KIZI	{clear:both;
	background: transport;	/* 背景透過 */
	width: 90%;			/* 横幅 */
	height: auto;			/* 高さ */
	padding: 1em;			/* 余白 */
	border: 2px dashed #f0f8ff;	/* 枠線の設定　破線　アリスブルー */
	border-radius: 25px;		/* 枠線の角丸 */
	margin:15px 0 10px;
	background:rgba(0,0,0,.15);	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{list-style:none;
		text-align:right;	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{background: transport;	/* 背景透過 */
	width: 90%;			/* 横幅 */
	height:auto;
	border: 2px dashed #f0f8ff;	/* 枠線の設定　破線　アリスブルー */
	border-radius: 25px;		/* 枠線の角丸 */
	margin:10px 0;
	padding:0 1em;
	background:rgba(0,0,0,.15);	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{list-style:none;
		padding:0;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:90%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		height:100%;
		background:transport;
		vertical-align: middle;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}
}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{background: transparent;	/* 背景透過 */
	width: 800px;			/* 横幅 */
	height: 100px;			/* 高さ */
	color: #000;			/* 文字色　黒 */
	text-align: right;		/* 文字右寄せ */
	position:absolute;
	right:10px;
	bottom:0;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{padding: 0 1em;		/* 余白 */
	list-style:none;	}
#PAN li	{float:right;
	margin:0 0.5em;	}
#PAN li a {color:#000;
	border-bottom:1px solid #a1d8e6;	}


/* id="MENU"　メニュー囲み */
#MENU	{width: 200px;			/* 横幅 */
	height: auto;			/* 高さ */
	background: transparent;	/* 背景透過 */
	font-size: 20px;		/* 文字の大きさ */
	text-align: right;		/* 文字右寄せ */
	position:absolute;
	right:860px;
	bottom:175px;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}


/* id="KIZI"　記事囲み */
#KIZI	{background: transport;	/* 背景透過 */
	width: 800px;			/* 横幅 */
	height: 480px;			/* 高さ */
	padding: 1em;			/* 余白 */
	border: 2px dashed #f0f8ff;	/* 枠線の設定　破線　アリスブルー */
	border-radius: 25px;		/* 枠線の角丸 */
	margin:10px 0 10px 200px;
	background:rgba(0,0,0,.15);
	overflow:auto;
	position:absolute;
	right:10px;
	bottom:150px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{background: transport;	/* 背景透過 */
	width: 800px;			/* 横幅 */
	height:2em;
	border: 2px dashed #f0f8ff;	/* 枠線の設定　破線　アリスブルー */
	border-radius: 25px;		/* 枠線の角丸 */
	margin:10px 0 10px 200px;
	padding:0 1em;
	background:rgba(0,0,0,.15);
	overflow:auto;
	position:absolute;
	right:10px;
	bottom:100px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{list-style:none;
		padding:0 1em;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:700px;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		height:100%;
		background:transport;
		vertical-align: middle;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}
}


